#product-availability.badge-warning
{
	background: #a7b3a2 !important;
}
.products-grid .product-miniature-default
{
	padding:10px;
}
 .bordered-default, .products-grid .product-miniature-default,#product .images-container .product-cover,.category-image  .img-fluid{
	border-radius: 15px;
}
.swiper-button-arrow,.swiper-button-next, .swiper-button-prev, .btn-primary, .btn-secondary, #product .product-cover .expander > span, #footer .ps-emailsubscription-block .newsletter-input-group, #checkout-footer .ps-emailsubscription-block .newsletter-input-group,.pagination .page-list li {
	border-radius: 5px;
}
#payment-method-messaging-element{
	margin-bottom: 10px;
}
.category-image  {
text-align: center;
}
.PM_ASBlockOutput .card-header{
	display: none !important;
}
.PM_ASBlockOutput .card-block{
	padding-top: 10px !important;
}
.PM_ASBlockOutput .card{
	border:none;
	padding-left:0;
}
.PM_ASBlockOutputVertical .PM_ASCriterionsGroupTitle{
	padding-top:10px !important;
}
.form-control{
	border-radius:5px !important;
}
@media(max-width:768px){
	#footer-container-main .block-iqitlinksmanager,#footer-container-main .block-iqitcontactpage	{
		flex:0 0 100%;
		padding-left:35px;
	}
}
.swiper-3d, .swiper-3d.swiper-css-mode .swiper-wrapper {
	overflow: hidden;
}
.mobile-menu__tab-icon--img{
	width:30px;
	max-height: unset;	
	height: auto;
}
.mobile-menu__tab--id-7 .mobile-menu__tab-icon--img{
	width:100px;
}
.mobile-menu__scroller{
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.mobile-menu__scroller li{
	padding-left:8px;
}
.breadcrumb ol {
	display: flex;
	overflow-x: auto;
	white-space: nowrap;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
@media(max-width: 992px){
	#left-column .PM_ASMobileMode.PM_ASBlockOutput.PM_ASMobileVisible > .card {
		position: fixed;
		top: 0;
		width: 100%;
		height: 100%;
		max-height: 100%;
		background: #F6F6F6F7 !important;
		z-index: 2147483648;
		display: block;
		left: 0;
		padding: 50px;
		overflow: scroll;
	}
	.PM_ASMobileMode .mobilestickybottom {
		position: fixed;
		bottom: 0;
		width: 100%;
		left: 0;
		z-index: 9;
		background: #ffffffd1;
		border-top: 1px solid lightgrey;
		justify-content: space-around;
		padding: 10px 0 20px 0 !important;
	}
	.closesearch {
		width: 24px;
		height: 24px;
		position: fixed;
		top: 21px;
		right: 21px;
		z-index: 4900;
		cursor: pointer;
	}
}
